[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#176533: marked as done (gcc-3.0 not buildable, wrong build-dep)



Your message dated Mon, 13 Jan 2003 09:21:42 -0800
with message-id <20030113172141.GC12986@tausq.org>
and subject line Bug#176533: gcc-3.0 not buildable, wrong build-dep
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--------------------------------------
Received: (at submit) by bugs.debian.org; 13 Jan 2003 15:29:51 +0000
>From challenger@rip-net.de Mon Jan 13 09:29:50 2003
Return-path: <challenger@rip-net.de>
Received: from pd9e23b25.dip.t-dialin.net (router.wg) [217.226.59.37] 
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 18Y6X7-0000x4-00; Mon, 13 Jan 2003 09:29:49 -0600
Received: from thomas.wg ([192.168.1.2] helo=slipstream.wg)
	by router.wg with esmtp (Exim 3.35 #1 (Debian))
	id 18Y6X1-0000Nw-00; Mon, 13 Jan 2003 16:29:44 +0100
Received: from chelli by slipstream.wg with local (Exim 3.36 #1 (Debian))
	id 18Y6Un-0007kD-00; Mon, 13 Jan 2003 16:27:25 +0100
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
From: Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gcc-3.0 not buildable, wrong build-dep
X-Mailer: reportbug 2.10
Date: Mon, 13 Jan 2003 16:27:25 +0100
Message-Id: <E18Y6Un-0007kD-00@slipstream.wg>
Sender: Thomas Schmidt <challenger@rip-net.de>
Delivered-To: submit@bugs.debian.org
X-Spam-Status: No, hits=0.6 required=5.0
	tests=SPAM_PHRASE_00_01
	version=2.41
X-Spam-Level: 

Package: gcc-3.0
Version: 1:3.0.4-13
Severity: normal

gcc 3.0 is not buildable, because it depends on libc6.1-dev, which does
not exist in the archive - it should depend on libc6-dev, or am i wrong?

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux slipstream 2.4.20 #2 Don Jan 9 22:39:44 CET 2003 i686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro

Versions of packages gcc-3.0 depends on:
ii  binutils                  2.13.90.0.16-1 The GNU assembler, linker and bina
ii  cpp-3.0                   1:3.0.4-13     The GNU C preprocessor.
ii  gcc-3.0-base              1:3.0.4-14     The GNU Compiler Collection (base 
ii  libc6                     2.3.1-9        GNU C Library: Shared libraries an
ii  libgcc1                   1:3.2.2-0pre5  GCC support library

-- no debconf information


---------------------------------------
Received: (at 176533-done) by bugs.debian.org; 13 Jan 2003 17:25:23 +0000
>From randolph@tausq.org Mon Jan 13 11:25:22 2003
Return-path: <randolph@tausq.org>
Received: from gandalf.tausq.org (pippin.tausq.org) [64.81.244.94] 
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 18Y8Kw-0006VN-00; Mon, 13 Jan 2003 11:25:22 -0600
Received: by pippin.tausq.org (Postfix, from userid 1000)
	id 13683CD62B; Mon, 13 Jan 2003 09:21:42 -0800 (PST)
Date: Mon, 13 Jan 2003 09:21:42 -0800
From: Randolph Chung <tausq@debian.org>
To: Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>,
	176533-done@bugs.debian.org
Subject: Re: Bug#176533: gcc-3.0 not buildable, wrong build-dep
Message-ID: <20030113172141.GC12986@tausq.org>
Reply-To: Randolph Chung <tausq@debian.org>
References: <E18Y6Un-0007kD-00@slipstream.wg>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <E18Y6Un-0007kD-00@slipstream.wg>
User-Agent: Mutt/1.4i
X-PGP: for PGP key, see http://www.tausq.org/pgp.txt
X-GPG: for GPG key, see http://www.tausq.org/gpg.txt
Delivered-To: 176533-done@bugs.debian.org
X-Spam-Status: No, hits=-13.4 required=5.0
	tests=IN_REP_TO,QUOTED_EMAIL_TEXT,REFERENCES,SPAM_PHRASE_00_01,
	      USER_AGENT,USER_AGENT_MUTT
	version=2.41
X-Spam-Level: 

In reference to a message from Thomas Schmidt, dated Jan 13:
> Package: gcc-3.0
> Version: 1:3.0.4-13
> Severity: normal
> 
> gcc 3.0 is not buildable, because it depends on libc6.1-dev, which does
> not exist in the archive - it should depend on libc6-dev, or am i wrong?

eh? 
Build-Depends: libc6.1-dev (>= 2.2.5-6) | libc6-dev (>= 2.2.5-6) | libc0.3-dev, [...]

i bet you are trying to use apt-get build-dep? it doesn't understand |
in build-depends.

randolph



Reply to: